Usage:
  wmiop <cimoperation> [arg, ...]

Implemented operations (not case sensitive) are:
  getClass|gc <class>
  enumerateClassNames|ecn [ <class> ]
  getInstance|gi <class> [ list ]
  enumerateInstances|ei <class>
  enumerateInstanceNames|ein <class>
  getProperty|gp <class> { ask | list } [ <propnam> ]
  setProperty|sp <class> { ask | list } [ <propnam> [ <value> ] ]
  deleteClass|dc <class>
  createInstance|ci <class>
  modifyInstance|mi <class> [ list ]
  deleteInstance|di <class> [ list ]

Examples:
  wmiop ecn
  wmiop enumerateinstancenames pg_operatingsystem
  wmiop gi pg_unixprocess list

Environment variables:
  CIM_NAMESPACE -- if not defined use root/cimv2

Notes: 

- by setting CIM_NAMESPACE appropriately, instances of __Namespace can 
  be enumerated, created, and deleted.

- The CIM_NAMESPACE variable must be set to the correct and desired
  namespace before running the WMIOP application.

